Subject: Ethylene margin collar simulation model
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 07:15:00 -0800 (PST)

I set up the simulation model.  The margin follows a mean-reverting process.

I seperarted the data into two category, margin >0.04  and margin <0.04.
Then I estimate the mean reverting speed seperately for these two data sets.
I got higher mean reverting speed than that I estimated using the whole data 
set.

The high MR speed surpresses the probability at high payout side.
Since the MR speed is sensitive to where I divide the data, so Bob will run 
a few senarios.

I put the overal settlement cap and floor into the montly premium 
calculation, so the
the result in E18 on the summary page is the ultimate answer to the deal 
pricing.
I also calculate the undiscounted payout distribution and overall collar 
worth.

Relax the overall cap and floor will have a direct comparison with the spread 
option
approach that Bob and Lee set up.  

Look like we got a reasonable model.

Stinson:
I'd like to have you check my set up for the simulation model.

Lee and Douglas:
You can play with the model, and let me know what do you think.

Bob:
We need  run different price curve senarios using the simulation model.   
plus different MR speed. 

Zimin